Results 1 to 9 of 9

Thread: Keith

  1. #1

    Default Keith

    I have used yast to install avidemux-2.5.3-4.pm.5.1.i586.rpm on suse linux 11.3. I was initially informed that I needed libaften.so.0 and libx264.so.88. I installed libaften0-0.08-4.pm.4.1.i586.rpm and libx264-88-0.0svn20100227-1.pm.2.2.i586.rpm . It then seemed to install without problems, but there was no sign of the installed program. On looking at the installation log there is the message "warning: /var/cache/zypp/packages/file-848ab314/avidemux-2.5.3-4.pm.5.1.i586.rpm: Header V3 DSA/SHA1 Signature, key ID 9a795806: NOKEY". Does this message have any relevance to my lack of a working program? Is this a bug? I had no problems with suse 11.2 and avidemux, unfortunately I can no longer remember how I installed it. I have a nvidia GT240 video card.

  2. #2

    Default Keith

    I have used yast to install avidemux-2.5.3-4.pm.5.1.i586.rpm on suse linux 11.3. I was initially informed that I needed libaften.so.0 and libx264.so.88. I installed libaften0-0.08-4.pm.4.1.i586.rpm and libx264-88-0.0svn20100227-1.pm.2.2.i586.rpm . It then seemed to install without problems, but there was no sign of the installed program. On looking at the installation log there is the message "warning: /var/cache/zypp/packages/file-848ab314/avidemux-2.5.3-4.pm.5.1.i586.rpm: Header V3 DSA/SHA1 Signature, key ID 9a795806: NOKEY". Does this message have any relevance to my lack of a working program? Is this a bug? I had no problems with suse 11.2 and avidemux, unfortunately I can no longer remember how I installed it. I have a nvidia GT240 video card.

  3. #3
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Keith

    Post result of:

    Code:
    rpm -qi avidemux
    In fact if you type just: avidemux
    in a terminal, does it start the program
    Did you reboot?
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  4. #4

    Default Re: Keith

    avidemux in the terminal produces " If 'avidemux' is not a typo you can use command-not-found to lookup the package that contains it, like this:
    cnf avidemux " either as myself or as root. I have rebooted several times. I can use yast to delete it, I have tried reinstalling it. Yast claims that program has installed alright. Searching produces lots of files and folders, but nothing that will start avidemux. The re-installation produces the same warning in the installation log.

  5. #5

    Default Re: Keith

    rpm -qi avidemux pruduces:-
    Name : avidemux Relocations: (not relocatable)
    Version : 2.5.3 Vendor: PackMan :: Startseite
    Release : 4.pm.5.1 Build Date: Sat 24 Jul 2010 10:29:31 BST
    Install Date: Sun 19 Sep 2010 13:32:49 BST Build Host: gefjon
    Group : Productivity/Multimedia/Video/Editors and Convertors Source RPM: avidemux-2.5.3-4.pm.5.1.src.rpm
    Size : 12549523 License: GNU General Public License (GPL)
    Signature : DSA/SHA1, Sat 24 Jul 2010 10:29:39 BST, Key ID f899f20d9a795806
    Packager : detrei@links2linux.de
    URL : Avidemux - Main Page
    Summary : Video processing tool
    Description :
    Avidemux is a free video editor designed for simple cutting, filtering and
    encoding tasks. It supports many file types, including AVI, DVD compatible
    MPEG files, MP4 and ASF, using a variety of codecs.
    Tasks can be automated using projects, job queue and powerful scripting
    capabilities.
    Distribution: main_pm / openSUSE_11.3

  6. #6

    Default Re: Keith

    The graphical interfaces are in packages avidemux-gtk and avidemux-qt.

  7. #7
    Join Date
    Mar 2010
    Location
    Europe
    Posts
    657

    Default Re: Keith

    Have you tried installing the Qt4 or Gtk frontends? I have avidemux with the Qt4 frontend and I can confirm that the application works. However, when I just type 'avidemux' in a terminal, there is nothing; the command has to be 'avidemux2_qt4'.

    So, I suppose you just need to add either one of the gui frontends ... Just search for 'avidemux' in YaST and see what comes up.

  8. #8

    Default Re: Keith

    putting avidemux into yast just produced avidemux. I then tried going to the packman site and down loaded avidemux-gtk-2.5.3-4.pm.5.1.i586.rpm. Installing this has sorted out my problem. Should this have just been included in the package? The kicker launcher now launches avidemux. I shall now try it with avidemux-qt-2.5.3-4.pm.5.1.i586.rpm and I have every expectation that this will also work. Many thanks for the input. Also to everybody that contributed feed back.Regards Keith.

  9. #9

    Default Re: Keith

    P.S. avidemux-qt-2.5.3-4.pm.5.1.i586.rpm also work, again many thanks.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •